Security Enhanced Linux Reference Policy

# Layer: services

## Module: postgrey

Interfaces

### Description:

Postfix grey-listing server

### Interfaces:

postgrey_admin( domain , role )

##### Summary

All of the rules required to administrate an postgrey environment

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | The role to be allowed to manage the postgrey domain.

postgrey_search_spool( domain )

##### Summary

Search the spool directory

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access

postgrey_stream_connect( domain )

##### Summary

Write to postgrey socket

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to talk to postgrey

Return